var a06354 =
[
    [ "IngameHud", "dc/df9/a06354.html#abc159577944088dd7ce2e887074254e0", null ],
    [ "~IngameHud", "dc/df9/a06354.html#a030922c5374430e3de64a0284f8e6461", null ],
    [ "IngameHud", "dc/df9/a06354.html#abc159577944088dd7ce2e887074254e0", null ],
    [ "~IngameHud", "dc/df9/a06354.html#a030922c5374430e3de64a0284f8e6461", null ],
    [ "CompassHide", "dc/df9/a06354.html#aff4456512cadb607ed2f8ef6e3a7d661", null ],
    [ "CompassShow", "dc/df9/a06354.html#ae1969696df65f44e278c7213537b0ae5", null ],
    [ "DisplayTendencyNormal", "dc/df9/a06354.html#ae0b89182ae4eeb8dd712b1feb5bbfc46", null ],
    [ "DisplayTendencyTemp", "dc/df9/a06354.html#a8b57217cb5d02569e9be74e0c1f3d4bd", null ],
    [ "Expansion_OnGeneralSettingsUpdated", "dc/df9/a06354.html#ac7871387872fbf49f44569f6728d4638", null ],
    [ "Expansion_OnNavigationSettingsUpdated", "dc/df9/a06354.html#ac1844134337b0d2855edbde703331997", null ],
    [ "Expansion_SetPlayerTagIconPath", "dc/df9/a06354.html#a06af98c4fc55788b5d8db03f8add39ab", null ],
    [ "GetCompassState", "dc/df9/a06354.html#af00036c5515c5f616f5eb1a5402abea5", null ],
    [ "GetCurrentGPSMapScale", "dc/df9/a06354.html#ae1ae8d73364fa9ebf0cdf721c84a22b6", null ],
    [ "GetEarplugsState", "dc/df9/a06354.html#a1788a4209d1e289499f6333772a0d7d4", null ],
    [ "GetExpanisonLocatorUI", "dc/df9/a06354.html#a16a37dc9aaa7179192aa839a1629d6f2", null ],
    [ "GetGPSMapState", "dc/df9/a06354.html#a6fb718d51ded15e9edb50909fb26d933", null ],
    [ "GetGPSMapStatsState", "dc/df9/a06354.html#a4dee9d4e12058cae3eb515be29ffcca1", null ],
    [ "GetGPSState", "dc/df9/a06354.html#a8bc3d66829aa70b8f26e18c0962286c2", null ],
    [ "GetNVState", "dc/df9/a06354.html#add0fdbbeae5b4b3b26a4483a43cb8e6b", null ],
    [ "GPSHide", "dc/df9/a06354.html#a18d92e07270e09c4f8f9d8c1513eb3c0", null ],
    [ "GPSShow", "dc/df9/a06354.html#ada391d03eb5b9b1dcfaa70266660b283", null ],
    [ "HideVehicleInfo", "dc/df9/a06354.html#a0112ea6b85225c87d4ede506a6a269da", null ],
    [ "HUDCloseTime", "dc/df9/a06354.html#a116cdce896d7afce43228db202488e7d", null ],
    [ "Init", "dc/df9/a06354.html#ae57a4f539a8c86412d155fde20845a9b", null ],
    [ "Init", "dc/df9/a06354.html#ae57a4f539a8c86412d155fde20845a9b", null ],
    [ "Init", "dc/df9/a06354.html#ae57a4f539a8c86412d155fde20845a9b", null ],
    [ "RefreshBikeHud", "dc/df9/a06354.html#a9625f8e3dafefa00a825ed145c648682", null ],
    [ "RefreshBoatHud", "dc/df9/a06354.html#a95d5a52a4851ffe49dcb11712e6fe144", null ],
    [ "RefreshBoatHud_Deprecated", "dc/df9/a06354.html#a27a1290c83ee036f13d3f175405e8514", null ],
    [ "RefreshCarHud", "dc/df9/a06354.html#a36db8e2fa162f99949fa7f0be3f9c573", null ],
    [ "RefreshCompass", "dc/df9/a06354.html#a3987d396b8b475cc0b2678f08d5ed13e", null ],
    [ "RefreshGPS", "dc/df9/a06354.html#ad41b6a660d3de7d32f9ba0a55834079a", null ],
    [ "RefreshGPSMap", "dc/df9/a06354.html#a33d9fb5e95859f54d7c1e060cd979c4d", null ],
    [ "RefreshGPSMapStats", "dc/df9/a06354.html#a3ad95cbd3b5e178fad2482711b9c8d15", null ],
    [ "RefreshHelicopterHud", "dc/df9/a06354.html#a7b1ad361a88b815c425c9cfd03919a88", null ],
    [ "RefreshHelicopterHud_Deprecated", "dc/df9/a06354.html#adf4771cbc1883997512ed088c92db5cd", null ],
    [ "RefreshHudVisibility", "dc/df9/a06354.html#a63f1890d29e090988388da79a6e34485", null ],
    [ "RefreshHudVisibility", "dc/df9/a06354.html#a63f1890d29e090988388da79a6e34485", null ],
    [ "RefreshNVBatteryState", "dc/df9/a06354.html#a209f57232acc6e4478c2074f877f6733", null ],
    [ "RefreshPlaneHud", "dc/df9/a06354.html#a23266d401b7d409616db071483abad80", null ],
    [ "RefreshPlayerTagsEx", "dc/df9/a06354.html#a8952c85f2a842939ba7ca32486c6a1a7", null ],
    [ "RefreshVehicleHud", "dc/df9/a06354.html#abf30eb208edb027ff4eb578694060ac3", null ],
    [ "SetCompassToggleState", "dc/df9/a06354.html#a167e8d504b5b1d01cec089cb261e2ce0", null ],
    [ "SetGPSMapScale", "dc/df9/a06354.html#a5d7c59ba8ba87e6df618d2ecc8e95342", null ],
    [ "SetHasGPSItem", "dc/df9/a06354.html#a321c049a3af9912f6a82282ab25c884f", null ],
    [ "SetNVBatteryState", "dc/df9/a06354.html#a9c7fc2bb13f893e358ff541ed432b07b", null ],
    [ "SetShowCompass", "dc/df9/a06354.html#a882d28de133f61308878d6c49466b470", null ],
    [ "SetWasCompassOpened", "dc/df9/a06354.html#ae0c04648f54622ff54489851a4838939", null ],
    [ "SetWasGPSOpened", "dc/df9/a06354.html#a022d2958eee783f2311b97bac9fb2bd5", null ],
    [ "ShowCompass", "dc/df9/a06354.html#a3d39d9d5257170877588c5d1fdbfb40b", null ],
    [ "ShowGPS", "dc/df9/a06354.html#a6381ad230d66e4f22301cbe95ba09025", null ],
    [ "ShowGPSMap", "dc/df9/a06354.html#a5e43482738198da9d026120eb82235cc", null ],
    [ "ShowGPSMapStats", "dc/df9/a06354.html#a410424608b8362f1f2c1f225857edc90", null ],
    [ "ShowNV", "dc/df9/a06354.html#ae8298ac789013a0d14da2d63ca0a34bb", null ],
    [ "ShowPlayerTagEx", "dc/df9/a06354.html#af999763551a032aabb0a0ca577f29ca6", null ],
    [ "ShowVehicleInfo", "dc/df9/a06354.html#a4fd0e04abe8bffb0a59b9041a9405b4f", null ],
    [ "ToggleEarplugs", "dc/df9/a06354.html#a73d343ae6d3a8bba08bbc6b1037bd015", null ],
    [ "ToggleHUDCompass", "dc/df9/a06354.html#a27c580b78f0fecb771ec6274d615e4e3", null ],
    [ "ToggleHUDGPS", "dc/df9/a06354.html#af8a8d152558e6a0d22598b030805d893", null ],
    [ "Update", "dc/df9/a06354.html#a1c69c2f111ee50ef2ef5f7b2833f926c", null ],
    [ "Update", "dc/df9/a06354.html#a1c69c2f111ee50ef2ef5f7b2833f926c", null ],
    [ "Update", "dc/df9/a06354.html#a1c69c2f111ee50ef2ef5f7b2833f926c", null ],
    [ "UpdateCompass", "dc/df9/a06354.html#a3a226be4f5d94922a7415b808a95c67d", null ],
    [ "UpdateEarplugs", "dc/df9/a06354.html#a28a7248670e83fa8b3b46c5ce89ef516", null ],
    [ "UpdateGPS", "dc/df9/a06354.html#adf9c81e491c218ce35bfab861ecaa2cb", null ],
    [ "UpdateNV", "dc/df9/a06354.html#ada88db2963caad82d4513d09afdc4df6", null ],
    [ "WasCompassOpened", "dc/df9/a06354.html#a03f25f35e4d3d09ec2dd61a90bccc27f", null ],
    [ "WasGPSOpened", "dc/df9/a06354.html#ac2833fcebc9971ce3ad54f2985f3bbd5", null ],
    [ "BATTERY_EMPTY_COLOR", "dc/df9/a06354.html#addce72ae22aee32c9fea63fb9dd7e7c3", null ],
    [ "BATTERY_FULL_COLOR", "dc/df9/a06354.html#a4fa6fc053c7bd91db9ef50bcd07ae8de", null ],
    [ "BATTERY_LOW_COLOR", "dc/df9/a06354.html#a7d0031d67baeaf19e9349bd2d19b7c4b", null ],
    [ "BATTERY_MED_COLOR", "dc/df9/a06354.html#a1ad567a07230948e7e08a19d13fdeef4", null ],
    [ "m_AddedCompassSettings", "dc/df9/a06354.html#a684d97693f64bf903f5e67b5ffd3e3ac", null ],
    [ "m_BoatBatteryLight", "dc/df9/a06354.html#ac1e55c9ee2ea6d600ce8f2e43522e0da", null ],
    [ "m_BoatEngineLight", "dc/df9/a06354.html#a1697ee553a1f1d0e2d26f44f75c64f9f", null ],
    [ "m_BoatFuelPointer", "dc/df9/a06354.html#aa12d54267dca65fd5283da3a23409dcc", null ],
    [ "m_BoatGearCurrent", "dc/df9/a06354.html#a8899cce4eb5cc9125d45e60d2c83f546", null ],
    [ "m_BoatGearNext", "dc/df9/a06354.html#a3614393636c4c1c15604a12b353d3dcb", null ],
    [ "m_BoatGearPanel", "dc/df9/a06354.html#a8a14429725f319a737344f1ce982c4a9", null ],
    [ "m_BoatGearPrev", "dc/df9/a06354.html#a9b9b043d29f8edd54423bbea01d2e649", null ],
    [ "m_BoatOilLight", "dc/df9/a06354.html#aa344983c9a8e79787eeb4e0bfd55940e", null ],
    [ "m_BoatPanel", "dc/df9/a06354.html#af700bae8da8efd8b123301a201fd287f", null ],
    [ "m_BoatRPMDial", "dc/df9/a06354.html#aef606fcc2742783b51d51713799ba840", null ],
    [ "m_BoatRPMPointer", "dc/df9/a06354.html#a4ad36a23abf8b8fc344e8599eeae5cda", null ],
    [ "m_BoatRPMRedline", "dc/df9/a06354.html#ac33f65d592a2c0ff0f8709777fa7aef8", null ],
    [ "m_BoatShield", "dc/df9/a06354.html#a8a109252809b3077f5fef62460e71646", null ],
    [ "m_BoatSpeedPointer", "dc/df9/a06354.html#ad79961409186d032f7a06018b544330b", null ],
    [ "m_BoatSpeedValue", "dc/df9/a06354.html#a6a6c74c50c9a31064406e4fc12c32583", null ],
    [ "m_BoatTemperaturePointer", "dc/df9/a06354.html#a72fc8aab1b38cf0be20f1c6ee7b396f1", null ],
    [ "m_CloseTime", "dc/df9/a06354.html#a3312ab7c729e84f8c7ef9a93b59596ff", null ],
    [ "m_CompassBadge1", "dc/df9/a06354.html#a84551bd1b6137dd0ff5b7bec3aa024a8", null ],
    [ "m_CompassBadge2", "dc/df9/a06354.html#aecb81c3ee9433fa7cb46f02fa1fde035", null ],
    [ "m_CompassBadge3", "dc/df9/a06354.html#afca40aaf4fa3ee2ec3a20e4e7df0f969", null ],
    [ "m_CompassImage", "dc/df9/a06354.html#a39fe2da808312ec207236b43eff5fffb", null ],
    [ "m_CompassPanel", "dc/df9/a06354.html#a66c4dadb7d8be74fa7a291766c1f3fbb", null ],
    [ "m_CompassWasOpened", "dc/df9/a06354.html#a2bac5a8efac25301867b076770d60fc5", null ],
    [ "m_EarPlugsPanel", "dc/df9/a06354.html#addb203f9848fcd3190e5330f667db198", null ],
    [ "m_Expansion_LocatorUI", "dc/df9/a06354.html#a172f58fe5bd1966b695f62b6a1023f3d", null ],
    [ "m_ExpansionCompassDesiredState", "dc/df9/a06354.html#a9c7363a219732ea37737db141974cea3", null ],
    [ "m_ExpansionCompassSetting", "dc/df9/a06354.html#ae3a49e48501b1544290ac0da36e7ba7c", null ],
    [ "m_ExpansionCompassState", "dc/df9/a06354.html#a68c5e7a410dce0193060ace647cf3fac", null ],
    [ "m_ExpansionCompassToggle", "dc/df9/a06354.html#a6e8722e176454ba370a13be292edfb0c", null ],
    [ "m_ExpansionEarplugState", "dc/df9/a06354.html#aa214f76f6582dfb58b479d9cdd4ef1bd", null ],
    [ "m_ExpansionGPSMapState", "dc/df9/a06354.html#a80dfa5b120eb4a34f8c3cfc728ed9af9", null ],
    [ "m_ExpansionGPSMapStatsState", "dc/df9/a06354.html#ab580bdf9a07ba8c5909a24a0974198f4", null ],
    [ "m_ExpansionGPSPosSetting", "dc/df9/a06354.html#a7c320fa0af87af429be9eea4b6316c60", null ],
    [ "m_ExpansionGPSSetting", "dc/df9/a06354.html#ae119f1f0cad244ab12344976b64788bc", null ],
    [ "m_ExpansionGPSState", "dc/df9/a06354.html#afbf67b5f63265e10b9365b9d36855457", null ],
    [ "m_ExpansionHudNVState", "dc/df9/a06354.html#a6dcc569db0ffad1a3cb6835a9c2a0ce1", null ],
    [ "m_ExpansionNVSetting", "dc/df9/a06354.html#a3fbfd1508a30780ffb490580a2d49c7f", null ],
    [ "m_ExpansionVehicle", "dc/df9/a06354.html#ab481797a5049c4f77ba4ff09f2900779", null ],
    [ "m_GPSMapPanel", "dc/df9/a06354.html#a0cb0b5c910ca7e3eade39ebb4939d972", null ],
    [ "m_GPSMapScale", "dc/df9/a06354.html#a686cf72f3d725e272b240d9695c9664a", null ],
    [ "m_GPSPanel", "dc/df9/a06354.html#abbf0caed6de8831af22dafab1f59a1c7", null ],
    [ "m_GPSWasOpened", "dc/df9/a06354.html#a63e13eb0a900e95386db1d7c4a24044e", null ],
    [ "m_HasCompassItem", "dc/df9/a06354.html#a4c9d8dfaf98fbcd07af3b837600f75a3", null ],
    [ "m_HasGPSForCompassItem", "dc/df9/a06354.html#af014e756533e429beb21d57844c4b0a3", null ],
    [ "m_HasGPSItem", "dc/df9/a06354.html#a09a82a064bb9f177057e86ef6b2464cf", null ],
    [ "m_HelicopterAltitudePointer", "dc/df9/a06354.html#a900243e93ff85a81a0e2a6b93ac66a0d", null ],
    [ "m_HelicopterAltitudeValue", "dc/df9/a06354.html#a8cd86af074147cddb9a0a55bb1923743", null ],
    [ "m_HelicopterBatteryLight", "dc/df9/a06354.html#a5784a39afef7d02a6eeda47677d3f371", null ],
    [ "m_HelicopterEngineLight", "dc/df9/a06354.html#af4918ffb6190254139932b980f6788fa", null ],
    [ "m_HelicopterFuelPointer", "dc/df9/a06354.html#aabe841688b317c78efc7e51b60b3d2bc", null ],
    [ "m_HelicopterHoverAltitudeLabel", "dc/df9/a06354.html#a53e1bb2af05b4e1d130a938fcb4d462e", null ],
    [ "m_HelicopterHoverAltitudePanel", "dc/df9/a06354.html#a14aa3ed20bd3a43ab970c4884ed100c0", null ],
    [ "m_HelicopterHoverAltitudeValue", "dc/df9/a06354.html#ae1bd789becc15d27e5aa9cd93b375e60", null ],
    [ "m_HelicopterOilLight", "dc/df9/a06354.html#a2c85deb0362d604a47743535f1a88afb", null ],
    [ "m_HelicopterPanel", "dc/df9/a06354.html#aa49e6d21d82525311ca264796e6880af", null ],
    [ "m_HelicopterShield", "dc/df9/a06354.html#aab7d145c05fb4ce74c7bf091b75b6191", null ],
    [ "m_HelicopterSpeedPointer", "dc/df9/a06354.html#aacae2fcd49a060d6fc271a18a999940c", null ],
    [ "m_HelicopterSpeedValue", "dc/df9/a06354.html#aac807850c8cc345cd98f0cb995e5c3e6", null ],
    [ "m_HelicopterTemperaturePointer", "dc/df9/a06354.html#ae9f841075c3f0057d10cd487d30ce40e", null ],
    [ "m_HelicopterVerticalSpeedValue", "dc/df9/a06354.html#ae93a636b81f8c56c6832c31112a7c5ba", null ],
    [ "m_MapMarkerPanel", "dc/df9/a06354.html#a787b9fe3b502ad2ce5a75f8e804afe07", null ],
    [ "m_MapPosPanel", "dc/df9/a06354.html#aa0435253bd480df64b4090a216e62b42", null ],
    [ "m_MapStatsPanel", "dc/df9/a06354.html#a9fe8b965d4ba8e8e28fd43a8dba8d7f1", null ],
    [ "m_MapWidget", "dc/df9/a06354.html#a73737354a520ecc5c5722366074afe78", null ],
    [ "m_NotifierDividerColor", "dc/df9/a06354.html#a915b474ddf800fab89ffdb1271a8a83f", null ],
    [ "m_NotifiersHalfColor", "dc/df9/a06354.html#a51bb9884211f8678a5297de58831e9a1", null ],
    [ "m_NotifiersIdealColor", "dc/df9/a06354.html#ae7dd8b83955a76ab5548de14847b078f", null ],
    [ "m_NotifiersLowColor", "dc/df9/a06354.html#aa2053a7c9982f9246313ebfbf34f77ef", null ],
    [ "m_NVBatteryIcon", "dc/df9/a06354.html#a94ac929be75211f2a689af282622b310", null ],
    [ "m_NVBatteryState", "dc/df9/a06354.html#a8250b262a2612db6afd7b039b11d94c1", null ],
    [ "m_NVBatteryVal", "dc/df9/a06354.html#afb923fb47c5a369a24be321e3998fd31", null ],
    [ "m_NVPanel", "dc/df9/a06354.html#a92af9cd99218b849206954749fef40f2", null ],
    [ "m_PlaneAltitudePointer", "dc/df9/a06354.html#a007d963fafaaa729b3bee0369bc7d173", null ],
    [ "m_PlaneAltitudeValue", "dc/df9/a06354.html#a71157c6f36ed13144a133ef13077f436", null ],
    [ "m_PlaneBatteryLight", "dc/df9/a06354.html#ace7c81892ab140f84e61c8d57ac9d550", null ],
    [ "m_PlaneEngineLight", "dc/df9/a06354.html#aba6a4657a73599cedf971968b12981a8", null ],
    [ "m_PlaneFlaps", "dc/df9/a06354.html#a38e2718aa2f85dbfd34621b3051a0865", null ],
    [ "m_PlaneFuelPointer", "dc/df9/a06354.html#a3fbaa9295f12f5a9630520d63ed0d65f", null ],
    [ "m_PlaneOilLight", "dc/df9/a06354.html#aa46985074bcb842763e26dfacd6b6973", null ],
    [ "m_PlanePanel", "dc/df9/a06354.html#a34fd5bf14c4b741505c2d8ad1b582f7e", null ],
    [ "m_PlaneShield", "dc/df9/a06354.html#a58271c3da86a55cda3585b16b77f82e3", null ],
    [ "m_PlaneSpeedPointer", "dc/df9/a06354.html#aa07664e0cd6c1d813777e459c22a4fc7", null ],
    [ "m_PlaneSpeedValue", "dc/df9/a06354.html#a57a48924197fe42e63be2ffb577f8d6a", null ],
    [ "m_PlaneTemperaturePointer", "dc/df9/a06354.html#a2fe3a6d36e1dac5d171128e20192e096", null ],
    [ "m_PlaneThrottle", "dc/df9/a06354.html#a42b39d546d912762e5baa9a9db5b2264", null ],
    [ "m_Player", "dc/df9/a06354.html#a3b13bd0b3f108259d92fd0257b9a7ff6", null ],
    [ "m_PlayerALTPanel", "dc/df9/a06354.html#a7298679e786b73cf855ff556683b6f55", null ],
    [ "m_PlayerALTVal", "dc/df9/a06354.html#a27c20adc8b62bc9ad1b57a205d40e6a6", null ],
    [ "m_PlayerArrowMarker", "dc/df9/a06354.html#a7ded45413a53719c5f9d945b90fdf710", null ],
    [ "m_PlayerDirPanel", "dc/df9/a06354.html#a237bfee3db3ecc624dbfc88bb1dd85dd", null ],
    [ "m_PlayerDirVal", "dc/df9/a06354.html#a00d12614fa1cee6e024ee45af4fbda84", null ],
    [ "m_PlayerNameIconColor", "dc/df9/a06354.html#a771d950c63c871ac4c5ee7c0d7a28121", null ],
    [ "m_PlayerPosPanel", "dc/df9/a06354.html#aa697f5127b7677438ae6bc7821af68bf", null ],
    [ "m_PlayerPosVal", "dc/df9/a06354.html#a854c65456ee56a5273332961d53f088b", null ],
    [ "m_PlayerTagIcon", "dc/df9/a06354.html#a29ad323780c689d018ce84b8f0d229ed", null ],
    [ "m_PlayerTagIconColor", "dc/df9/a06354.html#a61df3dd4dfdf792295e2709a80af29a0", null ],
    [ "m_PlayerTagIconPath", "dc/df9/a06354.html#a0ead943000c2860f9abcf77c2dd0d1ab", null ],
    [ "m_StaminaBarColor", "dc/df9/a06354.html#ab4c243caaf6521c7f7df50e1701eacbc", null ],
    [ "m_TemperatureBurningColor", "dc/df9/a06354.html#a37da32c6f25287b57c1f41d15075d2c1", null ],
    [ "m_TemperatureColdColor", "dc/df9/a06354.html#af34b583ad257bc0ae9a145297d356a9a", null ],
    [ "m_TemperatureFreezingColor", "dc/df9/a06354.html#ac506151f0eb8d999b606a2b0b9575add", null ],
    [ "m_TemperatureHotColor", "dc/df9/a06354.html#ab05d3279b67c6a9b104b19fd50d72eb8", null ],
    [ "m_TemperatureIdealColor", "dc/df9/a06354.html#a285146639d0cbac4ff01a29bcfb58b02", null ]
];